"MaterialContributionsSwitchAccessibilityHint" = "Dodirnite dvaput da biste promijenili postavku";
"MaterialContributionsSwitchAccessibilityLabelOn" = "Uključeno";
"MaterialContributionsSwitchAccessibilityLabelOff" = "Isključeno";
